Announcement

Collapse
No announcement yet.

Is Oracle 11g (11.1.0.7) EE is mandatory for OTM 6.0 installation?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is Oracle 11g (11.1.0.7) EE is mandatory for OTM 6.0 installation?

    Dear Chris / Pals,

    Is Oracle 11g (11.1.0.7) EE is mandatory for OTM 6.0 installation?

    If so, form where to get that SW? I found only 11.1.0.6 EE for Linux on Oracle downloads under

    Oracle Database Software Downloads

    Could any one pls tell from where can I get Oracle 11.1.0.7.0 for LINUX, if it is mandatory for OTM 6.0.

    Thanks & Regards,
    Lakshman
    Cheers,
    Murthy

  • #2
    Re: Is Oracle 11g (11.1.0.7) EE is mandatory for OTM 6.0 installation?

    From OTN, you can only get base version of Oracle products.
    Any patches, you must obtain from Metalink, which is only available for customers and partners.
    For example, the patch number for 11.1.0.7 for Liunx x64 is 6890831.
    --
    Joseph Liang
    MavenWire APAC
    http://www.mavenwire.com/

    Comment

    Working...
    X